/* Combobox style */
.dropdown-select {
    position: relative;
    cursor: pointer;
    transition: .2s;
}
.dropdown-select:hover > .dropdown-select__input,
.dropdown-select:focus > .dropdown-select__input {
    border: 1px solid #17c0ff;
    background-color: #fff;
}
.dropdown-select:after {
    content: '';
    position: absolute;
    width: 4px;
    height: 8px;
    top: 50%;
    right: 20px;
    margin-top: -2px;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAICAYAAADeM14FAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAABmSURBVHgBTYyxDYAwDAT/LRq6jMAqjMAGMAITIAZAGYEKUXqEMAojpKMMMUSIr3xn+7Fs2vtdG5SICCeQ6ld1jwBSiwSHmsEkzb4vDHk8Bf8Qjt+WiLhSK+UUBuPQxSqXzhkPA/M3CgEffI1eHVoAAAAASUVORK5CYII=);
    background-repeat: no-repeat;
    background-position: center;
    transform: rotate(90deg);
}
.dropdown-select:hover:after {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAICAYAAADeM14FAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAACxMAAAsTAQCanBgAAABbSURBVBhXNUyxEYBADCLf2H7jaekqv4mrOFncREdIq4VIvJcmQACMznV2LuiwaeehGxfRolkUE5FRB4NXZ7WMZYUyRM+Sxg8qaf9XIm7VS48ixTf6EFsOpwCAF78fKamUFqLzAAAAAElFTkSuQmCC);
    background-repeat: no-repeat;
    background-position: center;
}
.dropdown-select__input {
    cursor: pointer;
}
.dropdown-select__list {
    position: absolute;
    max-height: 0;
    top: 48px;
    right: 0;
    left: 0;
    margin-bottom: 0;
    padding: 0;
    border-top: 0;
    border-bottom: 0;
    border-radius: 10px;
    overflow: auto;
    background-color: #fff;
    box-shadow: 0 4px 20px rgba(177, 193, 199, .4);
    z-index: 1;
    transition: .2s ease .2s;
}
.dropdown-select__input:focus ~ .dropdown-select__list {
    max-height: 135px;
    transition: .2s;
}
.dropdown-select__item {
    position: relative;
    padding: 0 20px;
    line-height: 30px;
    cursor: pointer;
}
.dropdown-select__item:hover {
    background-color: #edf6fa;
}
.dropdown-select__item:first-child {
    margin-top: 10px;
}
.dropdown-select__item:last-child {
    margin-bottom: 10px;
}
.dropdown-select__list::-webkit-scrollbar {
    width: 12px;
    background-color: transparent;
}
.dropdown-select__list::-webkit-scrollbar-track {
    background-color: transparent;
}
.dropdown-select__list::-webkit-scrollbar-thumb {
    height: 67px;
    border: 4px solid transparent;
    border-radius: 8px;
    background-color: #dde5e7;
    background-clip: padding-box;
}
.dropdown-select__list::-webkit-scrollbar-thumb:hover {
    background-color: #8fa7b0;
}
.dropdown-select__list::-webkit-scrollbar-track-piece {
    background: transparent;
}